Skip to main content

Vraag problemen met upgraden van 2.5 naar 3.x

  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
9 jaren 4 maanden geleden - 9 jaren 4 maanden geleden #10680 door Leen
Beantwoord door Leen in topic Re: problemen met upgraden van 2.5 naar 3.x
Hallo Dirk,
en voor dir

Updaten: :Extensie: Kan tech.reumer.net/update/plugin_googlemap2/extension.xml niet openen
        Updaten: :Extensie: Kan hdwebplayer.com/joomla/updates/extension.xml niet openen

kan je het best kijken of opnieuw installeren kan helpen.
soms als dat niet lukt kan je bij administratie >extensies
Extensiebeheer:daar in filtet naam tikken en laten zoeken en dan selecteren en dan deinstalleren en dan daar na weer op nieuw installeren met de nieuwste versies.(ik denk deze)
www.hdwplayer.com/download/
joomlacode.org/gf/project/mambot_google1/frs/
ps.
ik denk zelfs dat je moet proberen eerst die googlemap2 te verwijderen kom die nergens meer tegen als ik zoek.
behalve hier github.com/smartin23/sitejoomla_baseannu...em/plugin_googlemap2
en ook nog hier iets
www.intelligentexploit.com/view-details.html?id=18567

M.v.g Leen
Laatst bewerkt 9 jaren 4 maanden geleden doorLeen.
Onderwerp is gesloten.
  • Dirk
  • Dirk's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 4 maanden geleden #10682 door Dirk
Beantwoord door Dirk in topic Re: problemen met upgraden van 2.5 naar 3.x
Dag Leen,
Ik heb alle acties die jij mij adviseerde weer een keer gedaan en nu krijg ik geen foutmelding meer als ik in de Joomla Update server de optie lange termijn op korte termijn zet.
Houdt dat in dat het grootste probleem is opgelost?
Mvrgr. Dirk
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
9 jaren 4 maanden geleden #10683 door Leen
Beantwoord door Leen in topic Re: problemen met upgraden van 2.5 naar 3.x
Hallo Dirk,
Ja dat zou je wel denken.
Maar ik zelf zou dan nu voor me zelf weer een back-up maken
(indien dat gemakkelijk gaat met akeeba of anders ouderwets
zoals hier staat beschreven help.mijnjoomlaforum.nl/Handleidingen-Jo...hoe-maak-je-dat.html )
dan hoef je als de upgrade weer vast loopt of mislukt deze dingen niet opnieuw te doen.
Want wat i van de site gezien heb kan ik me zomaar voorstellen dat er nog ergens een pluggen of extensie over het hoofd wordt gezien die misschien de upgrade tegen werkt.

ik zou ook zelf de error reportage alvast hoog zetten
administratie >Algemene instellingen tabblad systeem  rechterzijde
Foutopsporing systeem op ja zetten
en bij administratie >Algemene instellingen tabblad server
Foutrapportage op maximum.
dan kan je later de fout meldingen voordat je weer overnieuw begint eerst eens hier posten en wie weet weer raad krijgen

M.v.g Leen
Onderwerp is gesloten.
  • Dirk
  • Dirk's Profielfoto Onderwerp Auteur
  • Offline
  • Gebruiker
  • Gebruiker
Meer
9 jaren 4 maanden geleden #10685 door Dirk
Beantwoord door Dirk in topic Re: problemen met upgraden van 2.5 naar 3.x
Dag Leen,
Ik had de stoute schoenen al aangetrokken en geprobeerd te upgraden na dat ik de error raportage hoog had gezet. Helaas kreeg ik een aantal rerrors. Als ik opnieuw de testsite opstart krijg wel het inlogscherm en als ik inlog krijg ik de volgende error:
Fatal error: Class FOFModel cannot extend from interface JModel in /data/home/bron01/domains/test.fotoclubvelp.nl/public_html/libraries/fof/model.php on line 21
Wat nu!!
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
9 jaren 4 maanden geleden #10686 door Leen
Beantwoord door Leen in topic Re: problemen met upgraden van 2.5 naar 3.x
Oeps Dirk,  Ik vind dit op internet maar weet niet of gaat helpen.

Hi,

For anyone else that has this issue, here are the instructions to get your site back working from Nicholas Dionysopoulos:

You have tried to install a very old FOF-based component which was designed for Joomla! 1.5 only. This screwed up your installation. You should be able to easily fix it by doing the following steps in the order specified:

1. Delete the libraries/fof directory from your site
2. Download FOF 2.1.1
3. Extract the ZIP file locally
4. Upload the fof directory you extracted into your site's libraries directory Assuming that the older component you installed isn't using a private copy of FOF 1.x and loading it via a plugin you should get access to your site. Otherwise you will have to determine which plugin is trying to load the very old FOF version and delete it from your site.
This worked for me.

het kan ook al achterhaald zijn .
www.akeebabackup.com/download/fof/2-1-1.html
maar had je wel een back-up gemaakt ?

M.v.g Leen
Onderwerp is gesloten.
  • Leen
  • Leen's Profielfoto
  • Offline
  • Administrator
  • Administrator
  • Geen zorgen voor de dag van morgen
Meer
9 jaren 4 maanden geleden #10687 door Leen
Beantwoord door Leen in topic Re: problemen met upgraden van 2.5 naar 3.x
hier nog iets bij akeeba wat er heel veel op lijkt
www.akeebabackup.com/support/akeeba-back...-6-3-back-end-2.html

M.v.g Leen
Onderwerp is gesloten.
Tijd voor maken pagina: 0.409 seconden
Gemaakt door Kunena